diff -ur /usr/ports/comms/ltmdm/Makefile ltmdm/Makefile
--- /usr/ports/comms/ltmdm/Makefile	Wed Jan 16 18:59:37 2002
+++ ltmdm/Makefile	Thu Mar  7 15:36:34 2002
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	ltmdm
-PORTVERSION=	1.2
+PORTVERSION=	1.3
 CATEGORIES=	comms
 MASTER_SITES=	http://www.csociety.org/~will/ \
 		http://soupnazi.org/FreeBSD/ports/distfiles/ \
@@ -32,6 +32,13 @@
 	@${MKDIR} ${DATADIR}
 	@${INSTALL_DATA} ${WRKSRC}/sys/modules/ltmdm/ltmdm.ko ${DATADIR}
 	@${INSTALL_SCRIPT} ${WRKSRC}/ltmdm.sh ${PREFIX}/etc/rc.d/
+.if !defined(NOPORTDOCS)
+	@${MKDIR} ${DOCSDIR}
+	@${INSTALL_DATA} ${WRKSRC}/README.TXT ${DOCSDIR}/
+	@${INSTALL_DATA} ${WRKSRC}/README-en.TXT ${DOCSDIR}/
+	@${INSTALL_DATA} ${WRKSRC}/INSTALL.TXT ${DOCSDIR}/
+	@${INSTALL_DATA} ${WRKSRC}/INSTALL-en.TXT ${DOCSDIR}/
+.endif
 	@${CAT} ${PKGMESSAGE}
 
 .include <bsd.port.mk>
diff -ur /usr/ports/comms/ltmdm/distinfo ltmdm/distinfo
--- /usr/ports/comms/ltmdm/distinfo	Wed Jan 16 18:59:37 2002
+++ ltmdm/distinfo	Thu Mar  7 15:27:44 2002
@@ -1 +1 @@
-MD5 (ltmdm-1.2.tgz) = b7645aa94d9c334040e213096de8a12d
+MD5 (ltmdm-1.3.tgz) = 926bb5205db18a59467dd5075543cd7c
diff -ur /usr/ports/comms/ltmdm/pkg-plist ltmdm/pkg-plist
--- /usr/ports/comms/ltmdm/pkg-plist	Tue Jan  8 10:50:06 2002
+++ ltmdm/pkg-plist	Thu Mar  7 15:35:40 2002
@@ -2,6 +2,11 @@
 etc/rc.d/ltmdm.sh
 share/ltmdm/ltmdm.ko
 @dirrm share/ltmdm
+%%PORTDOCS%%share/doc/ltmdm/README.TXT
+%%PORTDOCS%%share/doc/ltmdm/README-en.TXT
+%%PORTDOCS%%share/doc/ltmdm/INSTALL.TXT
+%%PORTDOCS%%share/doc/ltmdm/INSTALL-en.TXT
+%%PORTDOCS%%@dirrm share/doc/ltmdm
 @exec rm -f /dev/cual0
 @exec mknod /dev/cual0 c 228 128 uucp:dialer
 @unexec rm -f /dev/cual0
Only in /usr/ports/comms/ltmdm: work
